@charset "UTF-8";
/* CSS Document */

html,
html * {
    color: #485972;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

main {
	justify-content: center;
}

p {
    font-family: Montserrat, Helvetica, Arial;
	font-style: normal;
	font-weight: 300;
    font-size: 20px;
    line-height: 120%;
/*  letter-spacing: 1px; */
    color: #FBFAFA;
    width: 680px;
}

a {
	color: #485972;
	text-decoration: underline;
	font-weight: 300;
}

b {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
}

strong {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
    font-weight: 700;
}

h1 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
    font-size: 30px;
    color: #FFFFFF;
	hyphens: auto;
}
h2 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 25px;
}
body {
    /* [disabled]width: 1100px; */
    margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
/*    background-color: #EAEAEA; */
    background-image: url(images/background_bright-green-3.png);
    background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	justify-content: center;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 300;
}

/* body-grey {
	background-color: #B5B5B5;
}

  

    /* intro with logo and purpose */
.intro-container {
    /* [disabled]display: flex; */
    justify-content: center;
    align-items: center;
    background-image: url(images/knopf-bild-hintergrund-hell.png);
 	background-size: 100%;
	max-height: 700px;
    background-position: center;
    /* [disabled]background-clip: padding-box; */
    background-repeat: no-repeat;
    /* [disabled]background-origin: content-box; */
}
.chnopf-loese-logo {
    display: flex;
    justify-content: center;
	align-items: center;
	margin-right: 15px;
	margin-left: 15px;
}
.purpose {
	display: flex;
	flex-direction: column;
	position: relative;
    justify-content: center;
 /*   min-width: 550px; */
    margin-left: auto;
    margin-right: auto;
	margin-top: 3%;
	margin-bottom: 0;
	align-items: center;
	width: 50%;
}

.line-top {
	width: 100%;
	border: 1px thin #000;
	margin-top: 2%;
	
	
}

.purpose p{
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 300;
/*	font-weight: lighter; */
	font-size: 200%;
	letter-spacing: 0.01em;
	color: #000000;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	margin-top: 3%;
	margin-bottom: 6%;
	width: 140%;
}

.purpose b {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold 900;
	color: #35998F;
}

.title-container {
	display: flex;
	min-height: 90px;
	justify-content: center;
	align-items: center;
	background-color: #485972;
}	
	
 .title-container h1 {
    font-size: 40px;
    letter-spacing: 1px;
    color: #FFFFFF;
	margin: auto;
	padding-left: 15px;
	padding-right: 15px;	
}

    /* content starting with how */
.topic {
    display: flex;
	justify-content: center;
    background-color: #485972;
}

.topic-container {
	margin-left: auto;
	margin-right: auto;
    background-color: #485972;
	align-items: center;
	padding-left: 15px;
	padding-right: 15px;
}

.topic-container-intro {
    background-color: #485972;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.topic-container-intro p {
	width: auto;
	font-size: 25px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.topic-container-intro strong {
	color: #35998F;
}

.topic-container-1col {
	display: flex;
	margin-left: auto;
	margin-right: auto;
    background-color: #485972;
	align-items: center;
	padding-left: 15px;
	padding-right: 15px;
}

.topic-container-2col {
    display: flex;
    justify-content: center;
	align-items: center;
	background-color: #485972;
    gap: 20px;
}

.topic-container-quote-2col div {
	flex: 1;
	min-width: 300px;
	max-width: 600px;
}

.topic-container-quote-2col p {
	font-size: 25px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: 1px;
    font-family: "Source Serif 4", "Liberation Serif", Times, "Times New Roman", "serif";
    color: white;
    text-align: center;
	vertical-align: middle;
    font-style: italic;
	margin-top: 20px;
	margin-bottom: 10px;
	
}

.topic-quote {
    font-size: 25px;
    font-weight: 600;
    line-height: 120%;
    font-family: "Source Serif 4", "Liberation Serif", Times, "Times New Roman", "serif";
    color: #485972;
    text-align: center;
    vertical-align: middle;
    font-style: italic;
    margin-top: 20px;
    margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

.topic-quote-2col div {
	flex: 1;
	max-width: 30%;
	font-size: 25px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: 1px;
    font-family: "Source Serif 4", "Liberation Serif", Times, "Times New Roman", "serif";
    color: white;
    text-align: center;
	vertical-align: middle;
    font-style: italic;
}

.topic-lead {
	max-width: 720px;
	margin-left: inherit;
	margin-right: inherit;
	padding-top: 40px;
	padding-bottom: 40px;
}

.topic-lead-2col {
	min-width: 20%;
	max-width:40%;
	padding-left: 15px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.topic-lead h1 {
	font-size: 40px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 14px;
	width: inherit;
}

.topic-lead-2col h1 {
	font-size: 40px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 14px;
	width: inherit;
}

.topic-lead p {
	font-size: 25px;
	line-height: 140%;
	color: #FFFFFF;
	margin-top: 5px;
	width: inherit;
}

.topic-lead author {
	font-size: 18px;
	font-weight: bold;
	color: #35998F
}

.topic-lead-2col author {
	font-size: 18px;
	font-weight: bold;
	color: #35998F
}

.topic-quote author {
	font-size: 18px;
	font-weight: bold;
	color: #35998F
}

.topic-lead strong {
	color: #35998F;
}

.topic-lead-2col strong {
	color: #35998F;
}

.topic-lead-2col p {
	font-size: 25px;
	color: #FFFFFF;
	margin-top: 5px;
	width: inherit;
	line-height: 140%;
}

.topic-lead b {
	color: #FFFFFF;
}

.topic-lead-2col b {
	color: #FFFFFF;
}

.topic-image {
    display: flex;
    justify-content: center;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    background-color: #FFFFFF;
}

.topic-image-2col {
   	flex: 1;
	min-width: 30%;
	max-width: 50%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 15px;
    /* [disabled]min-height: auto; */
}

.topic-lead-continuation {
	margin-top: 0px;
	max-width: 720px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left:auto;
	margin-right: auto;
	background-color: #FFFFFF;
	color: #000000;
}

.topic-lead-continuation p {
	padding-top: 20px;
	font-size: 22px;
	line-height: 120%;
	padding-bottom: 50px;
}

.topic-description {
	background-color: #FFFFFF;
    color: #000000;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
    font-size: 20px;
	font-weight: lighter;
/*	letter-spacing: 1px; */
	line-height: 140%;
}

.topic-description-container-1col {
    justify-content: center;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    background-color: #FFFFFF;
    color: #000000;
}

.topic-description-container-1col-image-top {
    justify-content: center;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #FFFFFF;
    color: #000000;
}

.topic-description-container-2col {
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    gap: 30px;
	padding-left: 15px;
	padding-right: 15px;
}

.topic-description-2col {
    flex: 1;
    max-width: 550px;
    min-width: 100px;
    background-color: #FFFFFF;
    color: #000000;
    padding-left: 15px;
    padding-right: 15px;
	padding-bottom: 8px;
}

.topic-description h1 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
    font-size: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.topic-description p {
    width: inherit;
    font-size: 20px;
    line-height: 140%;
    color: black;
    font-weight: lighter;
}

.topic-description-2col h2 {
	width: inherit;
	color: #485972;
	margin-top: 18px;
}

.topic-description-2col p {
	width: inherit;
	font-size: 18px;
	line-height: 140%;
	color: black;
}

.topic-description-2col b {
	color: black;
}

.topic-container-quote-2col {
	display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    gap: 30px;
	padding-left: 15px;
	padding-right: 15px;
}

/*-- Über uns --*/

.topic-description-container-ueber-uns-2col {
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    gap: 30px;
	padding-left: 15px;
	padding-right: 15px;
}

.topic-description-ueber-uns-2col {
	flex: 1;
    max-width:500px;
    min-width: 100px;
    background-color: #FFFFFF;
    color: #000000;
    padding-left: 15px;
    padding-right: 15px;
	padding-bottom: 8px;
	margin-bottom: 60px;
}

.topic-description-ueber-uns-2col h1 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
    font-size: 20px;
}

.topic-description-ueber-uns-2col p {
	width: inherit;
	font-size: 18px;
	line-height: 140%;
	color: black;
}

.topic-description-ueber-uns-2col b {
	color: black;
}

.inline-image {
   	flex: 1;
	display: block;
	max-width: 100%;
    margin: 20px auto 20px auto;
    /* [disabled]min-height: auto; */
}

.image-caption {
    margin-top: -16px; /* Abstand zwischen Bild und Legende */
    font-size: 90%; /* Schriftgröße der Legende */
    color: black; /* Optionale Farbe für den Text */
    text-align: left; /* Zentriert die Legende unter dem Bild */
}

.body-n-brain-list {
	list-style-type: none;
	padding: 0;
}

.body-n-brain-list li {
    padding-left: 30px;
	position: relative;
	line-height: 1.5;
    font-size: 18px;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.body-n-brain-list li::before {
	content: "";
    background-image: url('images/ballon-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 22px;
	height: 22px;
	position: absolute;
	left: 5px;
	transform: translateY(29%);
	margin-right: 5px;
}

.ueber-uns-custom-list-barbara {
	list-style-type: none;
	padding: 0;
}

.ueber-uns-custom-list-barbara li {
    padding-left: 30px;
	position: relative;
	line-height: 1.5;
    font-size: 18px;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.ueber-uns-custom-list-barbara li::before {
	content: "";
    background-image: url('images/ballon-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 22px;
	height: 22px;
	position: absolute;
	left: 5px;
	transform: translateY(29%);
	margin-right: 5px;
}

.ueber-uns-custom-list-maro {
	list-style-type: none;
	padding: 0;
}

.ueber-uns-custom-list-maro li {
    padding-left: 34px;
	position: relative;
	line-height: 1.5;
    font-size: 18px;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.ueber-uns-custom-list-maro li::before {
	content: "";
    background-image: url('images/hundepfote-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 5px;
	transform: translateY(35%);
	margin-right: 5px;
}

    /* offer */
 .offer-container {
    background-color: #EAEAEA; /* Graue Fläche */
    text-align: center;
	padding-bottom: 30px;
	padding-left: 8px;
	padding-right: 8px;
}

 .offer-title {
	padding: 10px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight:700;
	letter-spacing: 1px;
	color: #35998F;
}

.image-row-container-1 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	padding-left: 8px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16px;
}

.image-row-container-2 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	margin-left: auto;
	margin-right: auto;
}

.image-container-body-n-brain {
	max-width: 500px;
    max-height: 300px;
	position: relative;
}

.image-container-body-n-brain img {
	display: block;
	width: 100%;
	height: auto;
}

.image-container-text-over-image {
    position: absolute;
    width: 100%;
    max-width: 100%;
    min-width: 50%;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 2vw;
    line-height: 120%;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
    color: white;
	text-shadow: 2px 2px 3px rgba(77,77,77,1.00);
/*    letter-spacing: 10%; */
}

.image-container-ganzheitliche-beratung {
    max-width: 500px;
    max-height: 300px;
    position: relative;
    text-shadow: 0px 0px;
}

.image-container-ganzheitliche-beratung img {
	display: block;
	width: 100%;
	height: auto;
}

.image-container-lesehund {
	max-width: 500px;
    max-height: 300px;
	position: relative;
}

.image-container-lesehund img {
	display: block;
	width: 100%;
	height: auto;
}

.image-container-gehirngerechtes-lernen {
	max-width: 500px;
    max-height: 300px;
	position: relative;
}

.image-container-gehirngerechtes-lernen img {
	display: block;
	width: 100%;
	height: auto;
}

.quote-container {
    display: flex;
	width: 500px;
    height: 300px;
	marging: 30px;
	background-color: #485972;
	margin-bottom: 30px;
}

.quote {
    display: flex;
	margin-top: auto;
    margin-right: 10px;
    margin-left: 15px;
    margin-bottom: auto;
    font-size: 30px;
    font-weight: 200;
    line-height: 120%;
    letter-spacing: 1px;
    font-family: "Source Serif 4", "Liberation Serif", Times, "Times New Roman", "serif";
    color: white;
    text-align: left;
    font-style: italic;
    vertical-align: middle;
}

.lesehund-custom-list {
	list-style-type: none;
	padding: 0;
}

.lesehund-custom-list li {
    padding-left: 34px;
	position: relative;
	line-height: 1.5;
    font-size: 18px;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.lesehund-custom-list li::before {
	content: '';
    background-image: url('images/hundepfote-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 5px;
	transform: translateY(35%);
	margin-right: 5px;
}

/* youtube links on "ganzheitliche Beratung" */

.mind-tv-mehr-infos {
  max-width: 80%;
  margin: 60px auto 40px auto;
  padding: 5px 15px 20px 15px;
  background-color: #EAEAEA;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.mind-tv-mehr-infos h1 {
  font-size: 24px;
	color: #485972;
  margin-bottom: 10px;
	max-width: 100%;
}

.mind-tv-mehr-infos p {
  font-size: 16px;
  margin-bottom: 0px;
	color: black;	
	max-width: 100%;
}

/* Video-Sektion */

 .video-section {
  display: flex;
  flex-wrap: wrap; /* Ermöglicht das Umbrechen der Videos */
	gap: 0px; /* Abstand zwischen den Videos */
	justify-content: space-between; /* Gleichmäßige Verteilung */
}

.video-card {
  flex: 1 1 100%;
  max-width: 100%;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  text-align: left;
  background-color: white; /* Optional: Hintergrund für die Caption */
}

.video-card iframe {
  width: 100%; /* Passt die Breite an den verfügbaren Platz an */
  aspect-ratio: 16 / 9; /* Stellt das korrekte Seitenverhältnis sicher */
}

.video-card figcaption {
  margin-top: 0px;
  padding: 0px 4px 2px 6px;
  font-size: 90%;
  color: black;
  background-color: white; /* Optional: Hintergrund für die Caption */
  border-radius: 4px;
}

.pdf-container {
  display: flex;
  justify-content: center; /* Zentriert horizontal */
  align-items: center; /* Zentriert vertikal */
  height: 100%; /* Füllt die gesamte Höhe des Viewports */
  width: 100%; /* Nimmt die gesamte Breite ein */
}


/*.pdf-link {
  text-decoration: none;
  text-align: center;
  display: inline-block;
 /* color: #333; */
/* } */

.pdf-image {
  margin: 20px auto 5px auto;
	width: 200px;
  height: auto;
  border: 1px solid #ccc;
  border-radius: 8px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

/*.pdf-container img {
  max-width: 20%; /* Bild skaliert, um die Breite anzupassen */
 /* height: auto; /* Erhält das Seitenverhältnis des Bildes */
/* } */

.pdf-image:hover {
  transform: scale(1.05);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

/* .pdf-text {
  margin-top: 10px;
  display: block;
  font-size: 16px;
  color: #007BFF;
} */

.pdf-link:hover .pdf-text {
  color: #0056b3;
}


/* Responsives Design */
@media screen and (max-width: 916px) {
	.video-card {
    flex: 1 1 100%; /* Volle Breite bei kleinen Bildschirmen */
    max-width: 100%;
  }
}	

@media screen and (max-width: 576px) {
	.mind-tv-mehr-infos {
 	max-width: 100%;
  	margin: 60px auto 40px auto;
  	padding: 5px 15px 20px 15px;
  	background-color: #EAEAEA;
  	border-radius: 8px;
  	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);	
}	
.video-card {
/*  flex: 100%; */
  min-width: 20%;
margin: 15px 0px 5px 0px;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  text-align: left;
  background-color: white; /* Optional: Hintergrund für die Caption */
}
	
}


/* offes and prices */

.offer-prices-container {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(192, 230, 224, 0.5);
    padding: 15px;
}

.offer-prices-container h2 {
	margin-top: 2px;
	margin-bottom: -10px;
	color: #35998F;
	font-size: 20px;
}

.offer-prices-container p {
	width: inherit;
	color: black;
	font-size: 18px;
	line-height: 120%;
}

.offer-prices-container b {
	color: black;
}

.offer-prices-container-link {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    height: 50px;
    color: black;
    background-color: #B5B5B5;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
}

.offer-prices-container-link a{
    text-decoration: none;
}

.offer-prices-container-link:hover {
	background-color: #35998F;
	color: white;
}

.offer-list {
	padding-left: 20px;	
}

.offer-list li{
	padding-left: 1px;
    font-size: 18px;
    font-weight: 200;
    line-height: 160%;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
}

/* white area */

.white-area {
	height: 70px;
	background-color: #FFFFFF;
}

/* form */

form {
  	max-width: 500px;
  	margin: 0 auto;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
 	font-size: 18px;
  	line-height: 160%;
  	letter-spacing: 1px;
}

.form {
	margin-bottom: 15px;
}

.form-text {
	margin-bottom: 30px;
	color: black;
	font-size: 18px;
	line-height: 140%;
	letter-spacing: normal;
	font-weight: 200;
}


label {
	display: block;
	font-weight: 200;
	color: black;
}

input[type="text"],
input[type="email"],
input[type="number"],
textarea {
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

input[type="submit"] {
  padding: 10px 20px;
	background-color: #B5B5B5;
  color: black;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.submit-button {
	background-color: #B5B5B5;
	color: black;
	cursor: pointer;
	margin-bottom: 48px;
}

.submit-button:hover {
	background-color: #35998F;
	color: white;
}

.contact-container-2col {
    max-width: 900px;
	min-width: 100px;
	background-color: white;
	display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    gap: 30px;
	padding-left: 15px;
	padding-right: 15px;
	min-height: 100vh; /* Exakte Anpassung an die Viewport-Höhe */
}

.contact-info-container {
    flex: 1;
    max-width: 100%;
    min-width: 80px;
    background-color: #FFFFFF;
    color: #000000;
}

.contact-info-container p {
	max-width: inherit;
	min-width: inherit;
	font-size: 18px;
    font-weight: 200;
    line-height: 140%;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
    color: black;
    text-align: left;
	margin-top: 10px;
}

.contact-info-container h2 {
	font-size: 18px;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	margin-top: 27px
}

.contact-info-container info {
	margin-top: 12px;
	font-size: 14px;
	color: black;
}

.contact-info-container tel {
	color: #485972;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 15px;
	font-weight: 400;
	line-height: 200%;
}


.form-container {
	max-width: inherit;
	min-width: inherit;
	padding-right: 15px;
}

.responsive-image-umfang-1 {
	width:90%;
}

.responsive-image-umfang-2 {
	width:70%;
}

.topic-image {
    width: 70%; /* Standardbreite */
    max-width: 100%; /* Verhindert, dass die Breite den Container überschreitet */
    height: auto; /* Beibehaltung des Seitenverhältnisses */
  }

    /* footer */
/*
.footer {
	display: flex;
	position: relative;
	grid-gap: 10px;
	justify-content: center;
	margin: auto;
	padding-left: 80px;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #485972;
	align-items: center;
}
*/

.footer {
	display: flex;
	flex-direction: row;
	background-color: #485972;
	align-items: center;
	text-align: center;
	justify-content: center;
	color: white;
	grid-gap: 20px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 12px;
	font-size: 100%;
}

.footer-links {
	display: flex;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
	grid-gap: 10px;

}


/* .footer-links h3 {
	font-family: Montserrat, Helvetica, Arial;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    color: white;
	margin-top: auto;
	margin-right: 30px;
	align-items: center;
}
*/
/*.footer-links li {
	font-family: Montserrat, Helvetica, Arial;
	font-weight: 400;
	list-style-type: none;
	margin-top: auto;
	margin-bottom: auto;
}
	*/
.footer-links li a {	
    color: white;
	list-style-type: none;
	text-decoration: none;
	align-items: center;
}


.footer-links li {	
    font-size: 15px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 1px;
    color: white;
	list-style-type: none;
	text-decoration: none;
}

.footer-links li a:hover{
	color: #35998F;
}

/*.logo-footer {
	display: flex;
	margin-top: -14px;
	transform: scale(0.6);
}
*/
    /* agb */

.footer .copyright {
	display: flex;
	justify-content: center;
	align-items: center;
}

.copyright h3 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	font-weight: 400;
	letter-spacing: 1px;
	color: white;	
	margin: 0;
}

.topic-lead-agb {
	width: 900px;
	margin-left: inherit;
	margin-right: inherit;
	padding-top: 40px;
	padding-bottom: 40px;
}

.topic-lead-agb h1 {
	margin-left: inherit;
	margin-right: inherit;
	margin-top: 0px;
	padding-top: auto;
	padding-bottom: auto;
	font-weight: 700;
	font-size: 35px;
}

/*.agb {
    justify-content: center;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 1px;
    background-color: #FFFFFF;
    color: #000000;
	min-height: 680px;
} */

.agb {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
    padding-top: 0px;
    background-color: #FFFFFF;
    color: #000000;
    min-height: 100vh; /* Exakte Anpassung an die Viewport-Höhe */
    display: flex; /* Flexbox für Zentrierung */
    flex-direction: column; /* Vertikale Anordnung von Inhalten */
    box-sizing: border-box; /* Padding in die Höhe einbeziehen */
}



.agb h2 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
    font-size: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 25px;
}

.agb p {
    width: inherit;
    font-size: 20px;
    line-height: 140%;
    color: black;
	margin-top: 6px;
	margin-bottom: 0px;

}

.agb-custom-list {
	list-style-position: outside; /* Der Punkt ganz außen */
    padding-left: 20px; /* Überschreibt Standard-Padding */
}

.agb ul {
	margin-top: 0px;
}

.agb li {
    font-size: 20px;
    color: black;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
    font-weight: 200;
    line-height: 140%;
    letter-spacing: 1px;
    color: black;
	margin-top: 6px;
	padding-left: 0;
	text-align: left;
}

@media (max-width: 1200px) {

.intro-container .chnopf-loese-logo .logo {
    width: 80%;
}	
	
.intro-container .purpose p {
	width: 150%;
	font-size: 180%;
}	

	
.image-container-text-over-image {
	font-size: 180%;
}	
	
}

@media (max-width: 1056px){
	
	.intro-container .chnopf-loese-logo .logo {
    width: 80%;
}	
	
.intro-container .purpose p {
	width: 150%;
	font-size: 150%;
}	

	
	.topic-image-2col {
	display: block;
	max-width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
}
	
#hauptbehaelter .topic-container-2col {
	flex-direction: column-reverse;
	padding: 0px;
	margin: 0px;
}

.topic-lead-2col {
	padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
	}
	
.topic-lead-2col {
	min-width: 20%;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 30px;
}

#hauptbehaelter .topic-container-2col {
	flex-direction: column-reverse;
	padding: 0px;
	margin: 0px;
}
	
.topic-lead-2col {
	min-width: 20%;
	max-width:1000%;
	padding-left: 15px;
	padding-top: 40px;
	padding-bottom: 40px;
}
	
}



@media (max-width: 992px) {

.intro-container .chnopf-loese-logo .logo {
    width: 80%;
}	
	
.intro-container .purpose p {
	width: 150%;
	font-size: 150%;
}	

.image-container-text-over-image {
	font-size: 180%;
}	
	
}


@media (max-width: 916px){

.intro-container .chnopf-loese-logo .logo {
    width: 120%;
}	

#hauptbehaelter .topic-container-2col {
	flex-direction: column-reverse;
	padding: 0px;
	margin: 0px;
}	
	
	
.lesehund-custom-list li {
    padding-left: 34px;
	position: relative;
	line-height: 1.5;
    font-size: 90%;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.lesehund-custom-list li::before {
	content: '';
    background-image: url('images/hundepfote-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 5px;
	transform: translateY(8%);
	margin-right: 5px;
}	
	
	
.image-container-text-over-image {
	font-size: 180%;
}	
	
.intro-container .purpose p {
	width: 150%;
	font-size: 150%;
}	

.footer {
	display: flex;
	flex-direction: column-reverse;
/*	position: relative; */
	grid-gap: 10px;
	justify-content: center;
	margin: auto;
	padding-left: 80px;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #485972;
	align-items: center;
}	

.body-n-brain-list li {
    padding-left: 30px;
	position: relative;
	line-height: 1.5;
    font-size: 90%;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.body-n-brain-list li::before {
	content: "";
    background-image: url('images/ballon-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 22px;
	height: 22px;
	position: absolute;
	left: 5px;
	transform: translateY(30%);
	margin-right: 5px;
}	

.ueber-uns-custom-list-barbara li {
    padding-left: 30px;
	position: relative;
	line-height: 1.5;
    font-size: 90%;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}
	
	
.ueber-uns-custom-list-barbara li::before {
	content: "";
    background-image: url('images/ballon-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 22px;
	height: 22px;
	position: absolute;
	left: 5px;
	transform: translateY(12%);
	margin-right: 5px;
}
	
.ueber-uns-custom-list-maro li {
    padding-left: 34px;
	position: relative;
	line-height: 1.5;
    font-size: 90%;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.ueber-uns-custom-list-maro li::before {
	content: "";
    background-image: url('images/hundepfote-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 5px;
	transform: translateY(10%);
	margin-right: 5px;
}
	
.topic-lead-2col {
	padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
	}
	
.topic-lead-2col {
	min-width: 20%;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 30px;
}

.topic-lead h1 {
	font-size: 40px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 14px;
	width: inherit;
}
	
.topic-lead-2col {
	min-width: 20%;
	max-width:1000%;
	padding-left: 15px;
	padding-top: 40px;
	padding-bottom: 40px;
}	

.topic-lead-2col h1 {
	font-size: 40px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 14px;
	width: inherit;
}

.topic-lead-2col h1 {
	margin-top: 0px;
}

.topic-image-2col {
	display: block;
	min-width: 60%;
	height: auto;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
}
	
.topic-quote {
	width: 70%;
}
		
	
}


@media (max-width: 768px) {
	
.intro-container .chnopf-loese-logo .logo {
    width: 120%;
}	
	
.topic-container-quote-2col {
	flex-direction: column;
}
	
.topic-container-quote-2col .topic-quote-2col p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 140%
}
	
	
#hauptbehaelter .topic-container-2col {
	flex-direction: column-reverse;
	padding: 0px;
	margin: 0px;
}	
	
	
.lesehund-custom-list li {
    padding-left: 34px;
	position: relative;
	line-height: 1.5;
    font-size: 90%;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.lesehund-custom-list li::before {
	content: '';
    background-image: url('images/hundepfote-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 5px;
	transform: translateY(8%);
	margin-right: 5px;
}	
	
	
.image-container-text-over-image {
	font-size: 130%;
}	
	
.intro-container .purpose p {
	width: 150%;
	font-size: 150%;
}	

.footer {
	display: flex;
	flex-direction: column-reverse;
/*	position: relative; */
	grid-gap: 10px;
	justify-content: center;
	margin: auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #485972;
	align-items: center;
}	

.ueber-uns-custom-list-barbara li {
    padding-left: 30px;
	position: relative;
	line-height: 1.5;
    font-size: 90%;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}
	
	
.ueber-uns-custom-list-barbara li::before {
	content: "";
    background-image: url('images/ballon-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 22px;
	height: 22px;
	position: absolute;
	left: 5px;
	transform: translateY(12%);
	margin-right: 5px;
}
	
.ueber-uns-custom-list-maro li {
    padding-left: 34px;
	position: relative;
	line-height: 1.5;
    font-size: 90%;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.ueber-uns-custom-list-maro li::before {
	content: "";
    background-image: url('images/hundepfote-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 5px;
	transform: translateY(10%);
	margin-right: 5px;
}
	
.topic-lead-2col {
	padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
	}
	
.topic-lead-2col {
	min-width: 20%;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 30px;
}

.topic-lead h1 {
	font-size: 40px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 14px;
	width: inherit;
}
	
.topic-lead-2col {
	min-width: 20%;
	max-width:1000%;
	padding-left: 15px;
	padding-top: 40px;
	padding-bottom: 40px;
}	

.topic-lead-2col h1 {
	font-size: 40px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 14px;
	width: inherit;
}

.topic-lead-2col h1 {
	margin-top: 0px;
}

.topic-image-2col {
	display: block;
	max-width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
}
	
.contact-container-2col {
    max-width: 900px;
	min-width: 100px;
	background-color: white;
	flex-direction: column;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    gap: 30px;
	padding-left: 15px;
	padding-right: 15px;
}
	
.topic-quote {
	width: 70%;
}

}

@media (max-width: 576px) {
.intro-container .chnopf-loese-logo .logo {
    width: 120%;
}
.intro-container .purpose p {
	width: 150%;
	font-size: 140%;
}
#hauptbehaelter .topic-container-intro {
	padding-top: 1px;
}
.topic-container-quote-2col {
	flex-direction: column;
}
#hauptbehaelter .offer-container .image-row-container-1 {
	flex-direction: column
}
#hauptbehaelter .offer-container .image-row-container-2 {
	flex-direction: column;
}
.image-container-text-over-image {
    position: absolute;
    width: 100%;
    max-width: 100%;
    min-width: 50%;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 160%;
    line-height: 120%;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
    color: white;
	text-shadow: 2px 2px 3px rgba(77,77,77,1.00);
 /* letter-spacing: 10%; */
}

.topic-quote {
	width: 90%;
}	
	
.topic-container-quote-2col .topic-quote-2col p {
	margin-top: 0;
	margin-bottom: 0;
	font-family: "Source Serif 4", "Liberation Serif", Times, "Times New Roman", "serif";
	font-style: italic;
	font-size: 120%
}
	
.offer-container .image-row-container-1 .image-container-body-n-brain {
}
	
	.image-row-container-1 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	}
	
	
#hauptbehaelter .offer-container {
	padding-left: 15px;
	padding-right: 15px;
}
	
.image-container-lesehund {
	margin: 0;
	padding: 0;
}
	
.image-container-ganzheitliche-beratung {
	margin: 0;
	padding: 0;
}
	
.image-container-body-n-brain {
	margin: 0;
	padding: 0;
}

.image-container-gehirngerechtes-lernen {
	margin: 0;
	padding: 0;
}
	
#hauptbehaelter .topic-container-2col {
	flex-direction: column-reverse;
	padding: 0px;
	margin: 0px;
}

.topic-description-container-2col {
	flex-direction: column;
	padding: 0px;
	gap: 0px
}

.topic-description-container-ueber-uns-2col {
    flex-direction: column;
    justify-content: center;
    margin-left: 0px;
    margin-right: 0px;
    gap: 20px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: white;
}

.topic-lead-2col {
	padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
	}
	
.topic-lead-2col {
	min-width: 20%;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 30px;
}

.topic-lead h1 {
	font-size: 40px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 14px;
	width: inherit;
}
	
.topic-lead-2col {
	min-width: 20%;
	max-width:1000%;
	padding-left: 15px;
	padding-top: 40px;
	padding-bottom: 40px;
}	

.topic-lead-2col h1 {
	font-size: 35px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 14px;
	width: inherit;
}

.topic-lead-2col h1 {
	margin-top: 0px;
}

.topic-image-2col {
	display: block;
	max-width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
}
	
.contact-container-2col {
    max-width: 900px;
	min-width: 100px;
	background-color: white;
	flex-direction: column;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    gap: 30px;
	padding-left: 15px;
	padding-right: 15px;
}
	
.line-top {
	align-items: center;
	justify-content: center;
	margin-top: 5%;
	margin-bottom: 5%;
}
	
	
.topic-container-1col .topic-lead-agb h1 {
	font-size: 150%;
}	
	
.lesehund-custom-list li {
    padding-left: 34px;
	position: relative;
	line-height: 1.5;
    font-size: 100%;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.lesehund-custom-list li::before {
	content: '';
    background-image: url('images/hundepfote-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 5px;
	transform: translateY(16%);
	margin-right: 5px;
}	
	
.topic-container-2col {
    gap: 0px;
}	

.ueber-uns-custom-list-barbara li {
    padding-left: 30px;
	position: relative;
	line-height: 1.5;
    font-size: 100%;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.ueber-uns-custom-list-barbara li::before {
	content: "";
    background-image: url('images/ballon-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 22px;
	height: 22px;
	position: absolute;
	left: 5px;
	transform: translateY(20%);
	margin-right: 5px;
}
	
.ueber-uns-custom-list-maro li {
    padding-left: 34px;
	position: relative;
	line-height: 1.5;
    font-size: 100%;
    font-weight: 200;
    letter-spacing: 1px;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	color: black;
	padding-bottom: 12px;
}

.ueber-uns-custom-list-maro li::before {
	content: "";
    background-image: url('images/hundepfote-darkblue.png');
	background-repeat: no-repeat;
    background-size: contain;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 5px;
	transform: translateY(16%);
	margin-right: 5px;
}
	
.topic-description-ueber-uns-2col {
	flex: 1;
    max-width:2000px;
    min-width: auto;
    background-color: #FFFFFF;
    color: #000000;
    padding-left: 15px;
    padding-right: 15px;
	padding-bottom: 8px;
	margin-bottom: 0px;
	margin-right: 0px;
}
	
.responsive-image-umfang-1 {
	width:100%;
}	

.responsive-image-umfang-2 {
	width:100%;
}

.topic-image {
    width: 100%; /* Standardbreite */
    max-width: 100%; /* Verhindert, dass die Breite den Container überschreitet */
    height: auto; /* Beibehaltung des Seitenverhältnisses */
  }
	
}
